/*
Theme Name: Virtue Premium Child by Larkscapes 
Version: 1.16
Description: Child theme for Rizo
Author: Gareth @ Larkscapes
Author URI: http://larkscapes.com
Template: virtue_premium
*/

@import url("../virtue_premium/style.css");

.grecaptcha-badge{
  visibility: hidden !important ;
}

/* Admin */
#adminmenu .wp-menu-image img {
    display: block !important;
    margin-left: 9px;
}
/* background */

.contentclass {
margin-top:0;
padding-top:0;
background-size: 150% !important;
}

.page-template-dessert-types #content {
    padding-left:0;
    padding-right:0;
}
.container{
    background: rgba(255,255,255,0.95);
}
#content.container {
    padding-bottom: 2em;
}

footer .container {
background:none
}


/*dessert - post */


.single-desserts .entry-content p {
  font-size:18px;
  line-height:2.2em;
  text-align:center;
  margin: 1.5em 1em;
}
.subhead, .subhead a {
    font-size: 13px;
}

.height1em {
height:1em;
}
.post-image-main{margin: 1em 0;text-align: center;}
.post-image-second {
    /* width: 45%; */
    /* float: left; */
    margin-top: 2em;
    min-width: 200px;
    text-align:center;
}
tr > td:first-child {
    color: #ff6b42;
    vertical-align:top;
}

.content-break {
  margin-top: 2em;
}
.single-desserts .content-break{
    border-top: 1px solid #f2f2f2;

}
.dessert-info {
    /* float: left; */
    /* width: 46%; */
    margin: 1.5em 0 0;
}
.dessert-info a {
    color: #444;
    text-decoration: underline;
}

@media (max-width: 500px) {

  
.post-image-second {
    /* float: none; */
    /* width: 66%; */
    margin: 2em auto;
}
.dessert-info {
display:block;
float:none;
margin:0 auto;
width:90%;
}
}

/* header widget*/

.header-widget-area-header .form-search {
 box-shadow:none;
 z-index: 0;
 margin-left: 6px;
}
@media (max-width: 540px) {
  .header-widget-area-header .form-search {
   margin:0 auto;
}
}

.kad-header-widget {
    text-align: center;
}
#kad-banner > .container {
    -webkit-box-sizing: initial; 
    -moz-box-sizing: initial; 
     box-sizing: initial;
}
#kad-banner > .container .mobile-nav-trigger{

}

.header-widget-area-header.virtue_infobox_widget .kad-info-box {padding:0;margin-left: 0em;}
.header-widget-area-header.virtue_infobox_widget {
    display: inline-block;
    /* z-index: 1; */
    position: relative;
    }
.header-widget-area-header.virtue_infobox_widget.widget-first{
margin:0;
}
.header-widget-area-header .icon-phone ~ p {
    display: inline-block;
    color: #A7A9AC;
    font-size: 1.3em;
    margin-right: 1em;
    font-weight: 600;
    letter-spacing: -0.02em;
    margin-left: 0.1em;
    position: relative;
    top: -1px;
}
.header-widget-area-header .icon-mail {
margin-top:7px
}
.header-widget-area-header .icon-phone {
    position: relative;
    top: 2px;
    padding-left: 0.3em;
}
.header-widget-area-header .kadinfolink:hover i:before
{
    color: #ff6b42 !important;
}
.header-widget-area-header a {
  display:block;
  padding: 1em 0.5em;
}
.kad-header-widget {width:initial !important;top:2em;margin-bottom: 1em;}
.kad-header-widget .form-search .search-icon {
    position: relative;
    top: -2.2em;
    margin-bottom: -2.5em;
}
.kad-info-box i, .kad-info-box img {
    margin: 5px 0px 30px 0px;
    display:inline-block;
    float:none;
}

@media (min-width: 540px) {
.kad-header-left {
    text-align:left;
    width: 33.333333%;
    float: left;
}
.kad-header-widget {
    float: right;
    margin: 0;
    padding: 0;
    top:2em;
}
.contentclass {
background-size:120% !important;
}
}

@media (min-width: 768px) {
.kad-header-left {
}
.contentclass {
background-size:100% !important;
}
}

@media (min-width: 992px) {

nav#nav-main {
border-bottom: 0.5em solid #ff6b42;
}

.kad-header-widget {
 top:3.2em;
 margin-right: -4px;
}
.contentclass {
}
}

@media (min-width: 1300px) {
.contentclass {
}
.container {
  width: 1250px;
}
  .single-desserts .entry-content p {
    font-size:20px;

  }
}

nav#nav-main {
    background: #A7A9AC;
    border-bottom: 0.5em solid #ff6b42;
}
.sf-menu ul {
    border-left: none;
    border-right: none;
    border-top: 0.5em solid #ff5526;
    min-width:230px;
}

/* sticky header */
#mobile-nav-trigger.scroll-down {
    position: fixed;
    width: 100%;
    z-index: 111;
    background: #fff;
    top: 0;
    left: 0%;
}
#kad-mobile-nav.scroll-down {
position: fixed;
    width: 100%;
    z-index: 111;
    background: #fff;
    top: 0;
    left: 0%;
    border-top: 0.6em solid #ff5526;
    margin-top:3em;
}
.nav-trigger-case.mobileclass.collapsed .kad-menu-name,
.nav-trigger-case.mobileclass.collapsed .icon-menu
{
color:white;
}


/*content area backgrounds*/
#ktsidebar .sidebar,
#ktmain article {
    margin-top: 0;
    padding: 0.2em 1em;
}
#ktsidebar {
    margin-top: 0;
    box-shadow: 0 0 2px;
    padding-bottom: 3em;
}
#ktsidebar .widget-inner {
    margin-top: 2.2em;
}
#ktsidebar h3 {
font-size:1.4em;
}
#ktsidebar .form-search {
    max-width: 100%;
    max-width: calc(100% - 15px);
    float:right;
}
.blog_item {
background: rgba(255,255,255,0.95);
}
.single-desserts .blog_item {
  border:none;
}
@media (min-width: 992px) {
  .single-desserts .blog_item {
  min-height:250px; 
  }
}
@media (max-width: 420px) {
.home_blog .imghoverclass img {
    padding-top: 0em;
}
}


#testimonialwrapper .t_item,
#kad-blog-grid .kad_blog_item {
      padding:0;
}
#kad-blog-grid .blog_item {
    border: 1px solid rgba(224,224,224,1);
    background: white;
    padding:10px;
    margin:10px;
}
#testimonialwrapper .testimonial_item {
    margin:10px;
}


.sidebar .widget-inner li:before {
    content: "\2022";
    margin: 0 0.6em 0 0.2em;
    font-family:sans-serif;
    color: #ff6b42;
}

.sidebar ul {
    margin: 0 0 10px 0;
}

/*homepage*/
.home-padding {
    padding: 0px 0 30px;
}
body.home .page-header {
display:none;  /* temporary - edit home template to remove */
}
.rowtight.homepromo {
    width: 32%;
    float: right;
    margin-right: 10%;
    position: relative;
    z-index: 100;
}
.rowtight.homepromo .kad-animation {
    width:100%;
    -webkit-box-sizing: initial; 
    -moz-box-sizing: initial; 
     box-sizing: initial;
}
.home-leader-text-area {
    width: 50%;
    float:left;
    padding: 0 2em 1em 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
    display:inline-block
}
.home-leader-text-area h3 {
    margin-bottom:0.625em
}


body.home #content {
    background: none;
}
.home-leader-text-area {
    background: rgba(255,255,255,0.95);
    padding:2.75em;
    max-width:388px
}
.home_blog article {
    margin-top:2em;
    background:rgba(255,255,255,0.95);
    border: none;
}
.home_blog div.clearclass0 {
    margin-top: 4.5em;
}
.home_blog article img {
    padding:1em 0 0;
}
.home_blog article {
    font-size: 1.17em;
    line-height: 1.3em;
}
.home_blog article h5 {
    font-size: 1.1em;
    color: #ff6b42;
    letter-spacing: 0.011em;
}


@media (min-width: 769px){
.home_blog article img {
    padding: 1em; 
}
}

@media (max-width: 768px) {

  
header h1 {
  font-size:42px;
}

  
    .home-leader-text-area {
    width: 100% !important;
    max-width: 100%;
}
.rowtight.homepromo {
    width:100%;
    max-width:100%;
    float:left;
}
}




.home-leader-text-area p {
    margin-bottom:1em
}
@media (max-width:820px) {
.home-leader-text-area h3 {
    font-size: 1.5em;
    line-height: 1.3em;
}
}

body.home .infobanner {
    margin: 15px 0;
    background: #ff6b42 !important;
}
.home-message h4 {
    background: none !important;
    color:white;
}

.home-widget-box .widget-first {
margin-top:0;
}
.homepromo .homeitemcount2 .home-message {
    background:#ee2d33;
}
.homepromo .homeitemcount2 .home-message {
    background:#ee2d33;
}
.homepromo .homeitemcount3 .home-message {
    background:#bf4327;
}
.homepromo .home-message h4 {
    width: 100%;
    text-align:center
}
.home-message h4 {
    margin-top:22px;
    margin-left:-10px
}
.homepromo a:hover .home-message {
    box-shadow: 0px 3px 6px #666;
}
.homepromo a:hover .home-message:before {
    background:none;
}
.homepromo a .home-message:before {
    background:rgba(255,255,255,0.1);
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    z-index:1;
    -webkit-transition: all 0.2s ease-in-out;  
    transition: all 0.2s ease-in-out;  
}

.homepromo a:hover .infobanner h4 {
    
}
@media (max-width: 768px) {
.home_blog article {
     border: 1px solid #a7a9ac;
}
.home_blog article .postdate {
    margin-top:0;
}
}
.mobileclass {
    background: #A7A9AC
}


/* Portioned Controlled Desserts */

.page-template-page-feature figure {
    background: white;
    text-align:left;
    border: 1px solid rgba(224,224,224,1);
    width: 100% !important;
}
.page-template-page-feature figure img{
    width:100%;
}
.page-template-page-feature figure:hover {
    background: rgba(255,255,255,0.85);
    box-shadow: 0 2px 1px rgba(200,200,200,0.4);
}
.page-template-page-feature figure a {
    color: #555 !important;
}
.page-template-page-feature figure:hover a {
    color: #ff6b42 !important;
}
.page-template-page-feature figure figcaption {
    font-family: ABeeZee;
    padding:10px 1em;
    font-size: 1.1em;
    color: #555;
}
.page-template-page-feature figure:hover figcaption {
}
.pagefeat {
    margin-bottom:0;
}

.page-header {
    padding-top:1em;
    border-top: none;
}

/* Contact Page */
.page-template-page-contact .wpcf7-checkbox .wpcf7-list-item {
    display: block;
    margin-bottom: 0.3em;
}
.page-template-page-contact .wpcf7-checkbox {
    padding:0em 0 1em;
    display:block;
}
.wpcf7 input.wpcf7-submit {
    font-size: 1.1em;
    margin-top:0.6em;
}
/* Testimonials */
.testimonialbox {
    font-size: 1.1em;
    line-height: 1.4em;
    padding: 1.6em 1em;
}
.testimonialbottom {
    text-align: right;
}
.testimonialbox p:before {
content:'"';
}
.testimonialbox p:after {
content:'"';
}

#testimonialwrapper .grid_item{
    padding-bottom:2em;
}
#testimonialwrapper .icon-user {
    color: #a7a9ac;
}
.testimonialbottom p {
    color: #ff6b42;
    width: 95%;
    font-size: 1.06em;
    padding-top: 1.12em;
}
.testimonialbottom p strong {
  font-weight:normal !important;
}
    
.testimonialbottom .kad-arrow-down {
    border-top: 14px solid #a7a9ac;
    position: absolute;
    right: 0;
}

/* Related Carousel */
.next_carousel, .prev_carousel {
margin-top: -90px;
}
/* WP Image Gallery */
.gallery_item .kt-intrinsic img {
    width: 90%;
    height: 90%;
}

/* Jquery Modal */
.blocker {
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  width: 100%; height: 100%;
  overflow: auto;
  z-index: 1;
  padding: 20px;
  box-sizing: border-box;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.75);
  text-align: center;
}
.blocker:before{
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.05em;
}
.blocker.behind {
  background-color: transparent;
}
.modal {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 2;
  max-width: 500px;
  box-sizing: border-box;
  width: 90%;
  background: #fff;
  padding: 15px 30px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 10px #000;
  -moz-box-shadow: 0 0 10px #000;
  -o-box-shadow: 0 0 10px #000;
  -ms-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  text-align: left;
}

.modal a.close-modal {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background: url("data:image/png;base64,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") no-repeat 0 0;
}

.modal-spinner {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -32px;
  margin-top: -32px;
  background: url("data:image/gif;base64,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") #111 no-repeat center center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}
/* jquery modal additions */
#reveal-modal-id {
    max-height: 90%;
    overflow: hidden;
    box-sizing: border-box;
    border: 20px solid white !important;
    padding: 0;
}

.prev-post-reveal-nav,
.next-post-reveal-nav {
    display: none;
}
.reveal-modal img {
    margin: -4em auto 0em;
    z-index: -1;
    position: relative;
    padding:0;
}
.reveal-modal p.link {
  background: white;
  opacity: 1;
  position: absolute;
  padding: 1em;
  float: right;
  font-size: 2em;
  shadow: 5px 9px 9px 0px rgba(0, 0, 0, 0.28);
  line-height: 1.1em;
  bottom: 0.5em;
  right: 2em;
}
.reveal-modal p.link a{
display:inline-block;
}
.reveal-modal p.description {
  max-width:350px;
  width:50%;
  min-width: 305px;
  padding: 2px 0px 5px 20px;
  margin: 0;
}

.reveal-modal .close-reveal-modal {
    font-size: 6rem  !important;
    right: 3.1rem !important;
    top: 1.65rem !important;
}

.reveal-modal h1 {
    padding: 10px 80px 0px 17px;
}

@media only screen and (max-width: 1188px) {
.reveal-modal p.link {
    text-align:center;
    float: none;
    padding: 1em;
    right: 0.5em;
    bottom: 1em;
    /* border: 1px solid; */
}
}


@media only screen and (max-width: 992px) {
.reveal-modal {
    min-height: 0 !important;
}
.reveal-modal img {
    margin:0 0 0;
}
.reveal-modal p.link {box-shadow:none !important;padding:1em 0.75em;font-size: 1.6em !important;/* text-align:left; */bottom: 1.6em;margin: 0;}
}


@media only screen and (max-width: 788px) {
  #reveal-modal-id {
    max-height: initial !important;
  }
.reveal-modal p.link {
  box-shadow:none !important;
  padding: 1em 0.75em 0em;
  font-size: 1.6em !important;
  width:100%;
  text-align: left;
  position: relative;
  right: 0;
  margin-bottom: -0.3em;
}

}

@media only screen and (min-width: 40.063em) {
dialog, .reveal-modal {
   /* min-height: 60vh !important; */
}
}




/* Footer */

footer .footercol1 .widget-first{
    margin:0em 0 2em;
}
.footercol3 .widget {
    margin: 0;
    padding: 0;
}
footer .textwidget {
    text-align:center;
}
footer .textwidget * { 
color:white;
line-height:1.2em
}

@media (max-width:1000px) {
.footercredits {
    text-align:center;
}
}
@media (max-width:769px) {
    footer .widget-first {
    margin:3em 0
}
} 
@media (min-width:768px) {
    footer .widget-first {
    padding:0 0 2em
}
}
#containerfooter .menu li a{
    max-width: 100%;
}